## fringe-theme 0.1

=== debian/changelog ===
fringe-theme (0.1) jaunty; urgency=low

  * Convert into being an example.

 -- NightShift79 <nightshift79@highspeed3.de>  Sat, 15 Jan 2011 08:31:37 +0000
