## fringe-theme 0.2

=== debian/changelog ===
fringe-theme (0.2) jaunty; urgency=low

  * trying different way of packaging

 -- NightShift79 <nightshift79@highspeed3.de>  Wed, 20 Jan 2011 19:31:37 +0000
