=== debian/control ===
Source: fringe-theme
Section: user/desktop
Priority: optional
Maintainer: NightShift79 <nightshift79@highspeed3.de>
Standards-Version: 3.6.0

Package: fringe-theme
Architecture: all
Depends: theme-customizer
Description: FringeTheme
