=== debian/rules ===
#!/usr/bin/make -f

build: build-stamp
build-stamp:
	dh_testdir
	touch build-stamp

clean: 
	dh_testdir
	dh_testroot
	rm -f build-stamp 
#	-rm -rf build
	rm -rf debian/fringe-theme
	dh_clean 

install: build
	dh_testdir
	dh_testroot
	dh_clean -k 
	dh_installdirs

binary-indep: build install
	dh_testdir
	dh_testroot
	dh_installchangelogs debian/changelog
	dh_installdocs
	dh_link
	dh_compress
	dh_fixperms
	dh_installdeb
	mkdir -p $(CURDIR)/debian/fringe-theme
	cp -rf $(CURDIR)/src/* $(CURDIR)/debian/fringe-theme/
	dh_gencontrol
	#dh_md5sums
	dh_builddeb

binary-arch: build install
	touch debian/fringe-theme

binary: binary-indep binary-arch
.PHONY: build clean binary-indep binary-arch binary install
