## fringe-theme 0.3

=== debian/changelog ===
fringe-theme (0.3) jaunty; urgency=low

  * changed some files

 -- NightShift79 <nightshift79@highspeed3.de>  Wed, 20 Jan 2011 19:31:37 +0000
