## fringe-theme 0.4

=== debian/changelog ===
fringe-theme (0.4) jaunty; urgency=low

  * changed some files

 -- NightShift79 <nightshift79@highspeed3.de>  Thu, 21 Apr 2011 01:10:37 +0000
