=== debian/control ===
--- 
+++ 
@@ -6,6 +6,5 @@
 
 Package: fringe-theme
 Architecture: all
-Depends: theme-customizer
-Description: FringeTheme
+Description: Fringe Theme - *uses some graphics from bigzy*
