## fringe-theme 0.5

=== debian/changelog ===
fringe-theme (0.5) jaunty; urgency=low

  * transitions.ini added
    (optimized for the work with ApMeFo)

 -- NightShift79 <nightshift79@highspeed3.de>  Thu, 21 Apr 2011 01:10:37 +0000
