## fringe-theme 0.6

=== debian/changelog ===
fringe-theme (0.6) jaunty; urgency=low

  * more graphics

 -- NightShift79 <nightshift79@highspeed3.de>  Thu, 21 Apr 2011 02:10:37 +0000
 
