=== debian/control ===
Source: fringe-theme
Section: user/desktop
Priority: optional
Maintainer: NightShift79 <nightshift79@highspeed3.de>
Standards-Version: 3.6.0

Package: fringe-theme
Architecture: all
Description: Fringe Theme -work in progress-
 Credits go to bigzy and TMO
XSBC-Bugtracker: http://tinyurl.com/3cotxw6
XSBC-Maemo-Display-Name: Fringe Theme 
XB-Maemo-Icon-26: 
 iVBORw0KGgoAAAANSUhEUgAAADAAAAAwCAYAAABXAvmHAAAACXBIWXMAAAsTAAALEwEAmpwYAAAK
 T2lDQ1BQaG90b3Nob3AgSUNDIHByb2ZpbGUAAHjanVNnVFPpFj333vRCS4iAlEtvUhUIIFJCi4AU
 kSYqIQkQSoghodkVUcERRUUEG8igiAOOjoCMFVEsDIoK2AfkIaKOg6OIisr74Xuja9a89+bN/rXX
 Pues852zzwfACAyWSDNRNYAMqUIeEeCDx8TG4eQuQIEKJHAAEAizZCFz/SMBAPh+PDwrIsAHvgAB
 eNMLCADATZvAMByH/w/qQplcAYCEAcB0kThLCIAUAEB6jkKmAEBGAYCdmCZTAKAEAGDLY2LjAFAt
 AGAnf+bTAICd+Jl7AQBblCEVAaCRACATZYhEAGg7AKzPVopFAFgwABRmS8Q5ANgtADBJV2ZIALC3
 AMDOEAuyAAgMADBRiIUpAAR7AGDIIyN4AISZABRG8lc88SuuEOcqAAB4mbI8uSQ5RYFbCC1xB1dX
 Lh4ozkkXKxQ2YQJhmkAuwnmZGTKBNA/g88wAAKCRFRHgg/P9eM4Ors7ONo62Dl8t6r8G/yJiYuP+
 5c+rcEAAAOF0ftH+LC+zGoA7BoBt/qIl7gRoXgugdfeLZrIPQLUAoOnaV/Nw+H48PEWhkLnZ2eXk
 5NhKxEJbYcpXff5nwl/AV/1s+X48/Pf14L7iJIEyXYFHBPjgwsz0TKUcz5IJhGLc5o9H/LcL//wd
 0yLESWK5WCoU41EScY5EmozzMqUiiUKSKcUl0v9k4t8s+wM+3zUAsGo+AXuRLahdYwP2SycQWHTA
 4vcAAPK7b8HUKAgDgGiD4c93/+8//UegJQCAZkmScQAAXkQkLlTKsz/HCAAARKCBKrBBG/TBGCzA
 BhzBBdzBC/xgNoRCJMTCQhBCCmSAHHJgKayCQiiGzbAdKmAv1EAdNMBRaIaTcA4uwlW4Dj1wD/ph
 CJ7BKLyBCQRByAgTYSHaiAFiilgjjggXmYX4IcFIBBKLJCDJiBRRIkuRNUgxUopUIFVIHfI9cgI5
 h1xGupE7yAAygvyGvEcxlIGyUT3UDLVDuag3GoRGogvQZHQxmo8WoJvQcrQaPYw2oefQq2gP2o8+
 Q8cwwOgYBzPEbDAuxsNCsTgsCZNjy7EirAyrxhqwVqwDu4n1Y8+xdwQSgUXACTYEd0IgYR5BSFhM
 WE7YSKggHCQ0EdoJNwkDhFHCJyKTqEu0JroR+cQYYjIxh1hILCPWEo8TLxB7iEPENyQSiUMyJ7mQ
 AkmxpFTSEtJG0m5SI+ksqZs0SBojk8naZGuyBzmULCAryIXkneTD5DPkG+Qh8lsKnWJAcaT4U+Io
 UspqShnlEOU05QZlmDJBVaOaUt2ooVQRNY9aQq2htlKvUYeoEzR1mjnNgxZJS6WtopXTGmgXaPdp
 r+h0uhHdlR5Ol9BX0svpR+iX6AP0dwwNhhWDx4hnKBmbGAcYZxl3GK+YTKYZ04sZx1QwNzHrmOeZ
 D5lvVVgqtip8FZHKCpVKlSaVGyovVKmqpqreqgtV81XLVI+pXlN9rkZVM1PjqQnUlqtVqp1Q61Mb
 U2epO6iHqmeob1Q/pH5Z/YkGWcNMw09DpFGgsV/jvMYgC2MZs3gsIWsNq4Z1gTXEJrHN2Xx2KruY
 /R27iz2qqaE5QzNKM1ezUvOUZj8H45hx+Jx0TgnnKKeX836K3hTvKeIpG6Y0TLkxZVxrqpaXllir
 SKtRq0frvTau7aedpr1Fu1n7gQ5Bx0onXCdHZ4/OBZ3nU9lT3acKpxZNPTr1ri6qa6UbobtEd79u
 p+6Ynr5egJ5Mb6feeb3n+hx9L/1U/W36p/VHDFgGswwkBtsMzhg8xTVxbzwdL8fb8VFDXcNAQ6Vh
 lWGX4YSRudE8o9VGjUYPjGnGXOMk423GbcajJgYmISZLTepN7ppSTbmmKaY7TDtMx83MzaLN1pk1
 mz0x1zLnm+eb15vft2BaeFostqi2uGVJsuRaplnutrxuhVo5WaVYVVpds0atna0l1rutu6cRp7lO
 k06rntZnw7Dxtsm2qbcZsOXYBtuutm22fWFnYhdnt8Wuw+6TvZN9un2N/T0HDYfZDqsdWh1+c7Ry
 FDpWOt6azpzuP33F9JbpL2dYzxDP2DPjthPLKcRpnVOb00dnF2e5c4PziIuJS4LLLpc+Lpsbxt3I
 veRKdPVxXeF60vWdm7Obwu2o26/uNu5p7ofcn8w0nymeWTNz0MPIQ+BR5dE/C5+VMGvfrH5PQ0+B
 Z7XnIy9jL5FXrdewt6V3qvdh7xc+9j5yn+M+4zw33jLeWV/MN8C3yLfLT8Nvnl+F30N/I/9k/3r/
 0QCngCUBZwOJgUGBWwL7+Hp8Ib+OPzrbZfay2e1BjKC5QRVBj4KtguXBrSFoyOyQrSH355jOkc5p
 DoVQfujW0Adh5mGLw34MJ4WHhVeGP45wiFga0TGXNXfR3ENz30T6RJZE3ptnMU85ry1KNSo+qi5q
 PNo3ujS6P8YuZlnM1VidWElsSxw5LiquNm5svt/87fOH4p3iC+N7F5gvyF1weaHOwvSFpxapLhIs
 OpZATIhOOJTwQRAqqBaMJfITdyWOCnnCHcJnIi/RNtGI2ENcKh5O8kgqTXqS7JG8NXkkxTOlLOW5
 hCepkLxMDUzdmzqeFpp2IG0yPTq9MYOSkZBxQqohTZO2Z+pn5mZ2y6xlhbL+xW6Lty8elQfJa7OQ
 rAVZLQq2QqboVFoo1yoHsmdlV2a/zYnKOZarnivN7cyzytuQN5zvn//tEsIS4ZK2pYZLVy0dWOa9
 rGo5sjxxedsK4xUFK4ZWBqw8uIq2Km3VT6vtV5eufr0mek1rgV7ByoLBtQFr6wtVCuWFfevc1+1d
 T1gvWd+1YfqGnRs+FYmKrhTbF5cVf9go3HjlG4dvyr+Z3JS0qavEuWTPZtJm6ebeLZ5bDpaql+aX
 Dm4N2dq0Dd9WtO319kXbL5fNKNu7g7ZDuaO/PLi8ZafJzs07P1SkVPRU+lQ27tLdtWHX+G7R7ht7
 vPY07NXbW7z3/T7JvttVAVVN1WbVZftJ+7P3P66Jqun4lvttXa1ObXHtxwPSA/0HIw6217nU1R3S
 PVRSj9Yr60cOxx++/p3vdy0NNg1VjZzG4iNwRHnk6fcJ3/ceDTradox7rOEH0x92HWcdL2pCmvKa
 RptTmvtbYlu6T8w+0dbq3nr8R9sfD5w0PFl5SvNUyWna6YLTk2fyz4ydlZ19fi753GDborZ752PO
 32oPb++6EHTh0kX/i+c7vDvOXPK4dPKy2+UTV7hXmq86X23qdOo8/pPTT8e7nLuarrlca7nuer21
 e2b36RueN87d9L158Rb/1tWeOT3dvfN6b/fF9/XfFt1+cif9zsu72Xcn7q28T7xf9EDtQdlD3YfV
 P1v+3Njv3H9qwHeg89HcR/cGhYPP/pH1jw9DBY+Zj8uGDYbrnjg+OTniP3L96fynQ89kzyaeF/6i
 /suuFxYvfvjV69fO0ZjRoZfyl5O/bXyl/erA6xmv28bCxh6+yXgzMV70VvvtwXfcdx3vo98PT+R8
 IH8o/2j5sfVT0Kf7kxmTk/8EA5jz/GMzLdsAAAAgY0hSTQAAeiUAAICDAAD5/wAAgOkAAHUwAADq
 YAAAOpgAABdvkl/FRgAAD/BJREFUeNrsmmmQXcV1x3/d963z3ptVMwOakYT2BYElbIlNiMUYEIbY
 LHZMouAVshEVxsYOKTuAsbFdpiiVEtvYsR2ilG0IS8xmFrHICBntC9pGM6MZzWik0axvf+8uveSD
 ZhShBY3ifHGVu+rU7Xvr3u7/v8/pc053X2Gt5Y+5SP7IS2gsL918880RKWWdlHKulHKJlPJqIUSz
 lDImhJBCCEYFOHo9voxq21p7rBhjjGut7THGvG6MedkYs9MYM/Tss8/6p8MmTmZCF3zu6wCc1b8j 
 4jjOfCnlp6SUn5FSNkkpGZVR0KP148GP1o/tw1pLLFlJOZ/DGA1CYLTGGHOsHDTGPGGMeUprvXXN
 lhYfIH+4Y+wmVHdwS1JrfZ/Weo3W+ita6yatNceLsfbEZyNAtNYY6bzvXqZq+bM7/4HGcxcg40mq
 J8+GaAIjnGPbaBrpc43W+r6LzpuaPCMTSna8G1aO81XHce631uI4zvFqxxiDdMJMmDmL7pZdCAFS
 yhO0kJp5HvnudigMY63l4RXLsQaqU9XEQp+mEK1he0cP7/32SQZ3rHufJrTWYWPMA1prMX9G83eA
 YEwa0Fpfo7W+RymF1prR62h99H7WhxfyyLf+mcmzzyVVW48MhY97x9B8zjSWPfR9lIyz+PpPEhGQ
 zwacd04j4xoa8TyfWdOm8JFbPo+Kj3tfP8dc79FaXzOmObBgwYJxUsrfOo6zwHGco/Z+bF1KSShW
 wWfvfZBrFpxLEIIdrQfZtWENa996i3JmkFEdTLjkWr627E4GPKiWkC0rkhGQFiwgpWDzYMDOg4Ns
 fupnuF270fkMWgfvMz2t9UZjzPUbN24c/EANKKXma60XjI7iKUWGySlBvwdDWU1zcxOfW/oZHlmx
 nElzzj/6XqKyEpSlSoKnNAIDFlxtSYQlh4qKvX1ZqmIhrrz5Nubc9CVUKHFCfyOY5p/WhJRSFx39
 0FhURTU6VY/S5n0N+pkBNv7+bXK+IrCQK/n0pBWJijj3PXQ/seoGlFJUpipxHEHJDfCVIewIjIVE
 RFDQsHOgyHChQFU8QkN9PdHGZlSi5lQDd9FYCMwLguAI60iC2AUfI3nxjYjmOQQyglKKIAgIgoCO
 revZ33MIQg7GghUwmFP05w133P9dlJXUVFejDBgL2kLMkYSlwFo4XNL0FXwiUhIOhTg4nKN113uo
 gZ6joEexjFznndYLKaWapZRYaxFGE47GqRo/iWRdI/l9Oyjs3QTpQwit0Qf3sWXTZqZPnYgaMQsR
 EmQLASI1jmmLPkYqmaTkGxAjMcABT0NRQcZVpGIRquJR0oUynYcHKXW1orw8emQSv88lG9M8Fg3U
 jjL2hvroX/syoXAUrTVVU8+j9sIlxKZ/GGVABT7vvvoiBzJFylZS8DW+MWgL3cMF5iy5jVDt2eR9
 TWAMESEoa0vWN+R9jashHo+BEHT1Z9DFLOn33sEvF4+O/LFaUErVnpZAEASp/7W5ALenlb4d6whX
 JFEqIFpVQ9XsCwlNmEWgNJn27bz8zDOoUIiyEZQDSyQkKJVd+ksBWWIE2mJG4sNA2VDSliHXUlKQ
 K3lkSi7JRAUDm39HcfDwUeCxmnriNfXHEkmNRQOxY5kHfpn+9a8hjALp4Ps+Vkiq5yzAOWcuSinW
 rPwxHW3thKNRsr4lMJCKOBjfxRnpQQrJsKfJ+ZpCYMn4cDCdZziTobKyir7Nb9G+5iVU4BOraWDR
 0rtY9s1v8/WHv0e4qm6URGwsBEKjk3SUSL67lfbnHscJRzHKoK3FIog2TiI85QICz+UX37yb9PAw
 rnXI+RoRiiCwJBwBAjxtGXI1FsgpwVCxROv+bmIVFQy1vsealf9CKZdl5uLr+Kt7H+DbX7+Lpddd
 RuOsC5h13Z8f8YhKhcYyiZ3RYGWMORK4tGZg+ztE6xppXnQ9QTGHIyVJ4RCJVWAjMdIdO3j68Z+y
 9O/upqwFBU8RDoc5Eq5gqKwJDIRxyJQ8NuxsIZWIMaFCsuqdV6hqmsx1f/1Vbv3kDZzfmOBQLuDZ
 Td3s6s1y0S2fY9fbqxjavcEZC4H3ZZuO4xzJOLWme/VzJMafQ82Uufj5NJGaBiLJSpxoHKUC2joP
 sHlnCx9aOA8361J2ffoKLqmKGIPekcBV8A3v7dtPhYQl82fj+T7zrr2JT3/hb1g4vRHPMzy36zCb
 uwbpy+Qouh6tO7eS6W5FKXX6VCIajZallLHj0+bResPMD1F/8fVUNk1Gl4o4IQftu2R6Oiln0zRM
 mERDTRXj511CpCJJPBJGGYPr+UyfMJ7BoSF6BwZYOGsqkUiUEIaJVVEcIWgdyNE+mCcRjzNcKPLG
 6rfZ37KLoTeeRGcOY4x2Pc+Ln5EGRuvRZCXRiiQDHS0UXY/JV91M9dkTKZdLeMUioYok4+oa6d29
 hdZCngWVZ1F71njcsot0JLlslu7ODqorU5w/ZxZViThRYSj6lm29WTwjqK6IMqlhHDv37GHLpo2U
 MlmKbdtQuQG0OpIbndaERgOHEIJIPMH1t9/JDddfz7j6BmxFFQezZVr2d1OSUcbV1lIVC5FOZ+lN
 Z9i3+V0SqUomXnotPg5Ga6oqU/iBj+uWiUWrqayrJ7CCcqDp9wN8A6lwiBphaDt4iO1tnbRsXEvb
 m89R6mkDrVCBjz0J+JOakBCiDMRiFUkeeOw/uPWWJQgTRxuN1hbXCBTgBpq2gSzdA2l0EOAay56N
 66hpPAsbr8SMRFIhBJWpFK7n4jghamqqmT5hPMlIiKLr4roew/kSg7k8be3t7F79Cvm9m9Funoqq
 OqxbZKirDWs0gGutjZ+WQLQiEfveL5/nlhuvIihohLBoC/nA4CqLZ6AYaA5kSrT3DdPb108yHufs
 hnEYrWnZuxcZCrO/s4NyIc/Ec6ZQW1tDNpvj7MYGCoU8U6dNR0rJcDaPtoZwKIRAEA5Jwo5DLBoh
 Go+RKZb57WOPsO2JH2GNPoHASVdkl936WS77+FUcGvQISYEUgkJgKAYaISTaAkIyuTZBUyKEO6GG
 fLHIjr37SCuJ1oaeg134vk9N3Tj6+/tRShGRgv7eQ5w7YypXzG5G+wGuqScwgnJgKGuDrw1eoDBa
 U/B8urt76GnZgbVm7EvKWR9fyv6DHlUyIBGSOEITRxAPGfp7exke7CcciRBEUhQJ4VnIDqfxyiVc
 HaanuxPPV1QkKojGKygXi/T1dBN4LpMnn8O5jSnqHJ+M8tCeR39XJ8WSS6imgUw5oGhgMF9m9cp/
 Zd9bzxOUi0fjyZjmQOX0+bHFt32JqvIguf7D9B/qYaCvl1zZJ9PTgfFdJl/2ca78yzu59ILzmNFQ
 w8S6JOEYrHhhAy+9+Q6qkMeJhHELWSKRGMOHe6iqH8/df38HN53XzLYDw7T2ZxkYGmbD6lW0rV1F
 794dlHJppHRACHRwwq7K2OYAEDvVLkBlYxN/cddX+Pwdf8u0xhhxwBjQKmD1ngP88uXV9OZc2rZu
 JHCLqEIWicVJ1jD/0sUs//LtzKhL4SrwzJFVui+ge9jjpRdf4qmfLGf/tvUnA/+HEzhn5lyefnsN
 UxuqKZYMISmR0tA9XOSJVWt5a3cXN370cl5/+ldsXrsaYTQiHEVqn1RDExNmzGZCMMh3H/gnxjWN
 p1xWDJQ1AyXFuHiYxtoIfR588557eWXlYwSlwv8PASkdPnLlx/juiuVMnTGTUsFQHRMMFkq8vr2D
 59ZtZyCd5fOfWILb380Lr77B1BkzWfv8k1Q2TeaSxZezcMFCpPH5wVfvIqRdfvSLf6Nh4jSGioqD
 mSLpoktzVYwpNUmocrjv3od5fsW30L73hxOYMG0WK556hvPPn0OxAA4ea97bx/PrdtLS0cWMmTO5
 +srLybfvoDtTZuH8eZw7qZ4n3tjAnJkzuXxmFQ1h0AbWthzkC0suJ2wNy374K6ZMm07OUwzlivjW
 Mr4qwdymeuI1Dstu/QzrX3zqWA905gTiyUru/s4PWLrsTvqHYaB7P8+8+AqvvbsVb/gwcy5azLWf
 uo3t/70SQhEW3XALN8+bRDqTY32fz5ymcZwd9qiJOPgISsLh0Z+s5Odf+xKh+onMvfQqZi24lNS0
 uQwNDWOQnFWd4OJ5M6kZX8Ndiy6ma/v6US80JgIFIAHghMIs+vQX+cbjP6Zt9zDbf/cqL/74+xzs
 6QGjqZo4g09841G2P/VTOte9ye0PP8Yt132UKdVRdvYMMRQIZjdWknAsEUeS8w3xsMOmPpflD/4j
 m3/9QxAO8apaplxxA6EJs0FGKGUHcA53cOXSO7CRBD+7/SpUuQBQtNYmTxcHjuasoVicTNlnxSMr
 aX3zN7SteQXjlUeYShITp7P+v37G3udXMv+6W1l0ycVURkP4yjBUCqhKJYk7YBF4ypLzDQVlCTmS
 D990O91b1zGwZxPldD97XvhPUjM+gkjVogKf0u7fs3/dKhouuOLYCKDGEgcOA41H78MxwvEEfm7o
 uC8l4ep6gswA4VgFyx5/masvWUBMwlkVDm+0HmbG2XWMT4SOruAOFDWushQ8n/faO1n1wvO0/PJR
 VCk70rdExCqO7M8oD6NOcKV91tqzTqeB/LEEbODiB+5JNvsNQboPgMkLrqCuaSKuthgL6VJAf8ln
 bsjBN1BUFolluBwQGCh7hnzPfvp2rCc8rgl9II+15oiUCx90HJAfSyoxfCYnJMIJM33xEqLRKIdy
 HhOqK9jSspt0RiFlM642HCoqhDUM5EoESpEvlRnyDOGgRPlQOwhxqkzhtNhOtjvdcyYEKifNIjVx
 KmVl6M9kKSjLkyv/HbeQJ0DgaRgqG7qyLoOZHJ3dPXT1HCCwEE5Wg/LhSKo8ltIzFgLbxn7C5pCY
 ei7hWIJ0NouUkr2dXex693dE4hV4AbjKUgoUZTegq7ODlrZWPG1Jp4dJZ3MIGTqT8do2FhNaN2b8
 4SihZDWReJzDfX0YGeI3D91D7lAnMhyiGFgwBlcFeIFHT/sedq9/h2DRNfT39hCU8qdMk09R1o2F
 wFZgI7DgdK1ZIYjF4vT2HCCXHmbj04/TteENTOCTGxwkFxiksQSeT9n1GO5qZej3L7K1dQvEEviH
 O2HsBDaOYPtgAtbaQSHEg8CvgdQHNql8tIUtr/6G4v4WCh3bsf4Rj9W1YyPZiy4hLCzlUol8Ps9g
 RwsoD7dvP0I6WK3GCj4PPGitHRzrId9rwKOn1YBWHFj1JP1vP0u+ddNR8AA733iOvoF+MsUi6UKB
 A72HyHW3j47SmYBnBMtrpzy7PV4iDRMBksD9gD+SiJxchDzpc+GE7Ucf+Ln94rNb7fwvL7e1l9xo
 hXTsB7Z1ovgjGJKRhsknxXpKAiMkIsCFwCMjLuyMAISq623NvMU2VFF5puB7Rvq8EIiEGyZzKgJi
 LP9KCCEiQB0wF1gCXA00j2Stf+jvCgZwR0C/DrwM7ASGrLX/t5P6P/3s8ScCYy//MwCVuiMBMKwi
 xgAAAABJRU5ErkJggg==
